/*
Theme Name:     Disney Wild About Safety Theme
Theme URI:
Description:
Author:         VeloMedia
Author URI:
Template:       twentytwelve
Text domain: dwas
Version:        0.1.0
*/


@import url("../twentytwelve/style.css");

/* General Styles */

body a{
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -o-hyphens: none;
    hyphens: none;
    outline: 0;
    -moz-outline-style: none;
    color: #c9351f;
    text-decoration: none;
}

body a:focus{
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -o-hyphens: none;
    hyphens: none;
    outline: 0;
    -moz-outline-style: none;
}

body .site {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

body{
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.site-header {
    padding: 0px 0px 0px 0px;
    margin-top:20px;
    display: block;
    height: 157px;
    background: url(images/header_bg.png) repeat-x 0% 50% transparent;
}

.header_wrap{
    max-width: 960px;
    margin: 0 auto;
}


.site-header h1 {
    line-height: 157px;
    width: 157px;
    height: 157px;
    float: left;
    display: inline-block;
}

.main-navigation {
    margin-top: 0;
    text-align: center;
    width: 780px;
    float: left;
    display: inline-block;
    margin-left:20px;
    margin-top: 47px;
}


.site-header .main-navigation ul.nav-menu, .site-header .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}


.site-header .main-navigation li {
    margin: 0px;
    position: relative;
    padding: 0px 35px;
}

.site-header .main-navigation li a {
    line-height:64px;
    height:64px;
    display:block;
    color: #fff;
    font-size: 22px;
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    opacity:0.99;
}

@-moz-document url-prefix() {
  .site-header .main-navigation li a {
    font-weight: normal;
  }
}


.site-header .main-navigation li ul{
    width: 267px;
    background:url(images/submenu_bg.png) no-repeat 0% 100%;
    padding-bottom:18px;
    left: 0px;
}

.site-header .main-navigation ul.sub-menu li {
    font-size: 20px;
    line-height: 40px;
    margin: 0px;
    padding: 0 22px 0 12px;
    width: 226px;
}

.site-header .main-navigation ul.sub-menu li:last-child a{
    border-bottom: 2px solid #A22817;
}
.site-header .main-navigation ul.sub-menu li:last-child:hover a{
    border-bottom: none;
}

.site-header .main-navigation .current-menu-item > a, .site-header .main-navigation .current-menu-ancestor > a, .site-header .main-navigation .current_page_item > a, .site-header .main-navigation .current_page_ancestor > a {
    color: #fff;
    font-weight: normal;
}

.site-header .main-navigation li:hover{
    background: #f44123;
}

.site-header .main-navigation li.current-menu-item a,
.site-header .main-navigation li.current_page_parent a {
    background: url(images/main_menu_underline.png) repeat-x 0% 45px;
}

.site-header .main-navigation li.current-menu-item .sub-menu a,
.site-header .main-navigation li.current_page_parent .sub-menu li.current-menu-item a,
.site-header .main-navigation li.current_page_parent .sub-menu li a {
    background-image: none;
}

.site-header .main-navigation li:hover a{
    color: #fff;
}

.site-header .main-navigation li ul li a {
    background: transparent;
    display: block;
    font-size: 18px;
    line-height: 25px;
    padding: 5px 0 0 0;
    white-space: normal;
    width: 230px;
    height: auto;
    min-height: 35px;
    border-bottom: none;
    text-transform: capitalize;
    font-family:'Avenir LT W01 55 Roman';
    border-bottom: 2px solid #892012;
}

.site-header .main-navigation li ul li :last-child a{
    border-bottom: none;
}

.site-header .main-navigation li ul li{
    background: #a22817;
    border-left: 3px solid #892012;
    border-right: 3px solid #892012;

}

.site-header .main-navigation li ul li:first-child{
    border-top: 2px solid #892012;
}

.site-header .main-navigation li ul li:hover{
    background: #ec3019;
    border-bottom: 2px solid #892012;
}

.site-header .main-navigation li ul li:hover a{
    background: transparent;
    color: #fff;
    border-bottom: none;
}

ul.nav-menu{
    border: none !important;
}

.site-content {
    float: none !important;
    max-width: 1050px;
    margin: 10px auto;
    width: 1050px !important;
}

div.top_part{
    background: #fdd44d;
    max-width: 1048px;
    min-height: 221px;
    display: block;
    position: relative;
    border-right: 1px solid #9b9da1;
    border-bottom: 0px solid #ab7f20;
    border-left: 1px solid #fef1a9;
    border-top: 1px solid #fef1a9;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fdd44d) to(#fcc040)); /*old webkit*/
    background: -webkit-linear-gradient(top, #fdd44d, #fcc040); /*newer webkit*/
    background: -moz-linear-gradient(top, #fdd44d, #fcc040); /*old gecko*/
    background: -o-linear-gradient(top, #fdd44d, #fcc040); /*opera 11.10+*/
    background: linear-gradient(to bottom, #fdd44d, #fcc040); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
}

#parents_page div.top_part{

}

#faqs_page div.top_part{
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f5ca96) to(#f0b07d)); /*old webkit*/
    background: -webkit-linear-gradient(top, #f5ca96, #f0b07d); /*newer webkit*/
    background: -moz-linear-gradient(top, #f5ca96, #f0b07d); /*old gecko*/
    background: -o-linear-gradient(top, #f5ca96, #f0b07d); /*opera 11.10+*/
    background: linear-gradient(to bottom, #f5ca96, #f0b07d); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
    border-left: 1px solid #f6dea1;
    border-top: 1px solid #f6dea1;
}

#downloads_page div.top_part{
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#da872d) to(#c97125)); /*old webkit*/
    background: -webkit-linear-gradient(top, #da872d, #c97125); /*newer webkit*/
    background: -moz-linear-gradient(top, #da872d, #c97125); /*old gecko*/
    background: -o-linear-gradient(top, #da872d, #c97125); /*opera 11.10+*/
    background: linear-gradient(to bottom, #da872d, #c97125); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
}

#kids_page div.top_part{
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#70cb69) to(#5cb358)); /*old webkit*/
    background: -webkit-linear-gradient(top, #70cb69, #5cb358); /*newer webkit*/
    background: -moz-linear-gradient(top, #70cb69, #5cb358); /*old gecko*/
    background: -o-linear-gradient(top, #70cb69, #5cb358); /*opera 11.10+*/
    background: linear-gradient(to bottom, #70cb69, #5cb358); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
    border-left: 1px solid #dbefb0;
    border-top: 1px solid #dbefb0;
}

#contact_page div.top_part{
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f8c7af) to(#f4ac92)); /*old webkit*/
    background: -webkit-linear-gradient(top, #f8c7af, #f4ac92); /*newer webkit*/
    background: -moz-linear-gradient(top, #f8c7af, #f4ac92); /*old gecko*/
    background: -o-linear-gradient(top, #f8c7af, #f4ac92); /*opera 11.10+*/
    background: linear-gradient(to bottom, #f8c7af, #f4ac92); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
    border-left: 1px solid #fdeec2;
    border-top: 1px solid #fdeec2;
}

img.top_part_img{
    position: absolute;
    bottom: 0px;
    left: 0px;
}

div.top_part_text{
    width: 640px;
    float: right;
    padding: 40px 40px 0px 0px;
    font-size: 30px;
    line-height: 36px;
    color: #513e04;
    font-family:'Avenir LT W01 55 Roman';
}

.lang-fr div.top_part_text {
    padding-bottom: 40px;
}

div.regular_content{
    padding: 50px 50px 50px 58px;
    max-width: 942px;
    min-height:600px;
    background: #fff;
    margin-bottom:80px;
    border-right: 1px solid #9b9da1;
    border-bottom: 1px solid #9b9da1;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff) to(#eef0f2)); /*old webkit*/
    background: -webkit-linear-gradient(top, #fff, #eef0f2); /*newer webkit*/
    background: -moz-linear-gradient(top, #fff, #eef0f2); /*old gecko*/
    background: -o-linear-gradient(top, #fff, #eef0f2); /*opera 11.10+*/
    background: linear-gradient(to bottom, #fff, #eef0f2); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/


}

div.regular_content.round_borders{
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

div.regular_content_repeat{
    background: url(images/main_content_repeat.png) repeat-y 0% 0% transparent;
    width: 1048px;
}

div.regular_content_gradient{
    width: 940px;
    background: url(images/main_content_gradient.png) no-repeat 0% 0% transparent;
    min-height:800px;
    padding: 50px 50px 50px 58px;
}

div.main_content{
    width: 660px;
    float: left;
    display: inline-block;
    position: relative;
}

div.right_sidebar{
    width: 240px;
    float: left;
    display: inline-block;
    margin-left: 40px;
}

h3.widget-title{
    font-size: 22px;
    line-height: 22px;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
}

.right_sidebar .widget{
    background: url(images/widget_bottom_bg.png) no-repeat 50% 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.right_sidebar .widget:last-child{
    background: transparent;
}

.entry-header .entry-title {
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
}


.printomatic {
    background: url(images/btn_print-en.png) no-repeat;
    cursor: pointer;
    width: 71px;
    height: 22px;
    position: absolute;
    top: -25px;
    right: 0px;
}

.printomatic:lang(fr) {
    background: url(images/btn_print-fr.png) no-repeat;
    width: 114px;
}

.printomatic:lang(zh-tw) {
    background: url(images/btn_print-tw.png) no-repeat;
}

.printomatic:lang(zh-cn) {
    background: url(images/btn_print-cn.png) no-repeat;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.clear{
    clear: both;
}

.site-content article{
    border-bottom: none;
}

img.post_feed_img{
    float: left;
    display: inline-block;
    margin: 0px 20px 20px 0px;
}

div.top_paragraph{
    font-size: 24px;
    line-height: 30px;
    background: url(images/widget_bottom_bg.png) no-repeat scroll 50% 100% transparent;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-family:'Avenir LT W01 55 Roman';
}

div.top_paragraph p{
    line-height: 30px;
}


.entry-content ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.entry-content ul li{
    background: url(images/li_blt.png) no-repeat 0% 2px;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 20px 0px;
    line-height: 24px;
}


h3{
    color: #444444;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.entry-content p span{
    line-height: 130%;
}

.subpage_item .feed_item_post_title a{
    color: #444;
}
/*
.subpage_item  .feed_item_excerpt{
    font-size: 24px;
    line-height: 30px;
}
*/

.entry-header {
    margin-bottom: 30px;
}

body .entry-content table{
    border: none;
    float: none;
}

body .entry-content table td{
    vertical-align: middle;
    border: none;
}

body .entry-content table td img{
    vertical-align: middle;
}

.indented_text{
    padding-left: 10%;
}

div.simple_list p{
    display: none;
}

.entry-content div.simple_list ul li {
    background: transparent;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 0px;
    list-style: square inside none;
}
/* End General Styles */



/* Footer */


footer[role="contentinfo"] {
    background: #C9351F;
    border-top: none;
    bottom: 0;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 100%;
    padding: 0;
    position: fixed;
    width: 100%;
    min-height: 50px;
    text-rendering: optimizeSpeed;
}

div.footer_wrap{
    max-width: 930px;
    padding: 10px 15px;
    margin: 0 auto;
    position:relative;
}

div.footer_copyright{
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 7px;
    margin-top: 0px;
}

div.footer_copyright img{
    vertical-align: middle;
}

div.footer_menu ul li{
    display: inline-block;
    float: left;
    padding-right: 3px;
    border-right: 1px solid #fff;
    margin-right: 4px;
    line-height: 11px;
}

div.footer_menu ul li:last-child{
    border-right: none;
}

div.footer_menu ul li a{
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    line-height: 11px;
    display: block;
}

div.footer_menu ul li a:hover{
    color: #fff;
    text-decoration: underline;
}

/* End Footer */





/* Homepage backround slider */

#progress-back{
    display: none !important;
}

a#play-button,
div#slidecounter,
#tray-button{
    display: none !important;
}

#controls-wrapper {
    background: transparent !important;
}

#controls {
    max-width: 960px !important;
    margin: 0 auto;
}

#controls ul#slide-list li{
    width: 19px;
    height: 19px;
}


#controls ul#slide-list li a {
    background: url(images/img_blt_nav.png) no-repeat scroll 0px 0px transparent;
    display: block;
    height: 19px;
    width: 19px;
}

#controls ul#slide-list li.current-slide a {
    background: url(images/img_blt_nav.png) no-repeat scroll 0px -19px transparent;
}

.home.page #prevslide {
    background: url(images/home_bg_slider_left.png) no-repeat 0px 0px transparent;
    width: 56px;
    height: 84px;
}

.home.page #prevslide:hover {
    background-position: 0px -84px;
}

.home.page #nextslide {
    background: url(images/home_bg_slider_right.png) no-repeat 0px 0px transparent;
    width: 56px;
    height: 84px;
}

.home.page #nextslide:hover {
    background-position: 0px -84px;
}

#controls-wrapper #controls{
    width: auto !important;
}

/* END Homepage backround slider */



/* Homepage Bottom Tiles */

.hmpg_tiles ul li{

}

div.hmpg_tiles{
    position: absolute;
    top: -200px;
    left: 44px;
    display: none;
}

/*
.hmpg_tiles .nextBtn {
    background: url(images/hbt_right_nav.png) no-repeat 0px 0px transparent;
    width: 34px;
    height: 181px;
    left: 885px;
    top: -181px;
}

.hmpg_tiles .prevBtn {
    background: url(images/hbt_left_nav.png) no-repeat 0px 0px transparent;
    width: 34px;
    height: 181px;
    top: -181px;
    left: -44px;
}

.hmpg_tiles .nextBtn:hover, .hmpg_tiles .prevBtn:hover{
    background-position: 0px -181px;
}


.hmpg_tiles #controls {
    height: 100%;
    overflow: visible;
    position: absolute;
    text-align: left;
    top: 181px;
    z-index: 5;
}

#slider, #slider li img {
width: 100%;
}
*/


.hmpg_tiles  .bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: 0 0 0 #CCCCCC;
    left: 0;
}

.hmpg_tiles  .bx-wrapper a{
    background: url(images/sprite_nav_home_tiles.png) no-repeat 0% 0%;
}

.hmpg_tiles .bx-wrapper .bx-next {
    background-position: -102px 50% !important;
    width: 34px;
    height: 100%;
    left: 885px;
    top: 15px;
}

.hmpg_tiles  .bx-wrapper .bx-prev {
    background-position: 0px 50% !important;
    width: 34px;
    height: 100%;
    top: 15px;
    left: -44px;
}

.hmpg_tiles .bx-wrapper .bx-prev:hover{
    background-position: -34px 50% !important;
}

.hmpg_tiles .bx-wrapper .bx-next:hover{
    background-position: -68px 50% !important;
}

/* END Homepage Bottom Tiles */





/* Posts feeds */

div.feed_item_wrap{
    display: block;
    padding-bottom: 30px;
    margin-bottom: 35px;
    border-bottom: 1px solid #d0d1d1;
}

div.feed_item_wrap:last-child{
    border-bottom: none;
}

div.feed_item_thumb{
    width: 220px;
    float: left;
    display: inline-block;
    margin-right: 30px;
    position:relative;
}

div.games_item_thumb{
    width: 300px;
}

div.feed_item_excerpt{
    float: left;
    display: inline-block;
    width: 410px;
}

div.feed_item_excerpt.games_item_excerpt{
    width: 610px;
}

div.feed_item_excerpt.full_width_excerpt{
    width: 660px;
}

h2.feed_item_post_title,
h2.feed_item_post_title a{
    display: block;
    font-size: 22px;
    line-height: 30px;
    color: #c9351f;
    font-weight: normal;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
    font-family:'Neuland W01 Black';
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
}

h2.feed_item_post_title a{
    color: #444444;
}

.category_page h2.feed_item_post_title a{
    color: #c9351f;
}

span.feed_item_date{
    display: block;
    font-size: 14px;
    line-height: 14px;
    color: #aaaaaa;
    margin-bottom: 20px;
}

span.feed_item_excerpt{
    display: block;
    font-size: 1.28rem;
    line-height: 1.71rem;
    color: #333333;
    font-family:'Avenir LT W01 55 Roman';
}

span.feed_item_excerpt p{
    margin-bottom: 20px;
}

.post_excerpt p{
    font-size: 24px;
    line-height: 30px;
}

div.feed_item_wrap.two_columns_feed{
    width: 47%;
    margin-right: 3%;
    float: left;
    display: inline-block;
    border-bottom: none;
    padding-bottom: 5px;
}

.two_columns_feed div.feed_item_thumb{
    width: 30%;
    margin-right: 5%;
}

.two_columns_feed div.feed_item_thumb img{
    width: 100%;
}

.two_columns_feed  div.feed_item_excerpt{
    width: 64%;
}

.two_columns_feed  div.feed_item_excerpt.full_width_excerpt{
    width: 100%;
}

.two_columns_feed  h2.feed_item_post_title, .two_columns_feed   h2.feed_item_post_title a{
    font-size: 18px;
    line-height: 20px;
}

.two_columns_feed  h2.feed_item_post_title{
    margin-bottom: 5px;
}

.two_columns_feed  span.feed_item_excerpt{
    font-size: 18px;
    line-height: 20px;
}

/* END Posts feeds */




/* FAQs */

div.faq_box a{
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -o-hyphens: none;
    hyphens: none;
}

div.faq_box a.expander{
    display: block;
    background: url(images/faq_collapsed.png) no-repeat 0% 50% #fff;
    border: 2px solid #aaaaaa;
    font-size: 24px;
    line-height: 26px;
    padding: 12px 30px 12px 70px;
    font-weight: normal;
    color: #464646;
    text-decoration: none;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 20px;
    font-family:'Avenir LT W01 55 Roman';
    cursor: pointer;
}

div.faq_box a.expanded{
    background: url(images/faq_expanded.png) no-repeat 0% 50% #fff;
}

div.faq_box div.content{
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
    color: #464646;
}

div.faq_box div.content p{
    margin: 0 0 1.71429rem;
}


/* End FAQs */





/* Downloads */

div.wallpaper_box{
    width: 330px;
    float: left;
    display: inline-block;
    text-align: center;
    margin-bottom: 30px;
}

div.wallpaper_box img:first-child{
    margin-bottom:10px;
}

div.wallpaper_box a img{
    border: none;
}

div.down_app_wrap{
    display: inline-block;
    position: relative;
}

div#btn_down_app{
    width: 169px;
    height: 41px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

div.down_app_sources{
    display: none;
    left: -34px;
    position: absolute;
    top: 33px;
    width: 247px;
}

div.dapps_top{
    width: 247px;
    height: 32px;
    background: url(images/app_down_box_top.png) no-repeat 0% 0%;
    display:block;
}

div.dapps_bottom{
    width: 247px;
    height: 11px;
    background: url(images/app_down_box_bottom.png) no-repeat 0% 0%;
    display:block;
}

div.dapps_content{
    width: 212px;
    padding: 1px 18px 1px 17px;
    background: url(images/app_down_box_repeat.png) repeat-y 0% 0%;
    display:block;
}

ul.down_sources{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.down_sources li{
    display: bock;
    border-bottom: 2px solid #cdcdcd;
}

ul.down_sources li:last-child{
    border-bottom: none;
}

ul.down_sources li a{
    font-size: 20px;
    line-height: 40px;
    display: block;
    color: #4d4948;
    text-decoration: none;
}

ul.down_sources li a:hover{
    color: #0057a5;
}

/* End Downloads */





/* Videos */

a.video_play_overlay{
    width: 300px;
    height: 200px;
    display: block;
    background: url(images/icon_play.png) no-repeat 50% 50% transparent;
    position: absolute;
    top: 0px;
    left: 0px;
}

div.bigimgwrap div.feed_item_thumb{
    width: 300px;
}


div.bigimgwrap div.feed_item_excerpt {
    width: 330px;
}

.single_video_title .entry-title{
    font-size: 26px;
    line-height: 26px;
}

.single_video_title {
    margin-bottom: 10px;
    margin-top: 20px;
}

/* END Videos */




/* Coloring Shets */

a.colsheetthumb{
    float: left;
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 20px;
    box-shadow: 3px 3px 3px #999;
    width: 150px;
    height: 110px;
}

div.lb-closeContainer{
    background: transparent;
    display: block;
    height: 50px;
    position: absolute;
    right: -25px;
    top: -25px;
    width: 50px;
    z-index: 10000;
}

div.lb-closeContainer .lb-close{
    width: 50px;
    display: block;
    height: 50px;
    background: url(images/btn_close_lightbox.png) no-repeat 50% 50%;
    cursor: pointer;
}

div.lb-dataContainer{
    background: #fff;
    margin-top: -5px;
    position: relative;
}

div.lb-container div.lb-nav{
    width: 80px;
    height: 40px;
    left: auto;
    right: 10px;
    top: auto;
    bottom: -40px;

}

div.lb-container div.lb-nav .lb-prev{
    width: 37px;
    height: 37px;
    background: url(images/btn_prev_lightbox.png) no-repeat 0% 0%;
}

div.lb-container div.lb-nav .lb-next{
    width: 37px;
    height: 37px;
    background: url(images/btn_next_lightbox.png) no-repeat 0% 0%;
}

.lb-outerContainer{
    overflow: visible !important;
}

.lb-data .lb-caption{
    display: none !important;
}

div.lb-dataContainer .lb-data .lb-number {
    clear: left;
    color: #999999;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    padding-bottom: 0;
    text-align: right;
}

a.lb_btn_print{
    width: 106px;
    height: 29px;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 10px;
}

a.lb_btn_down{
    width: 171px;
    height: 29px;
    display: inline-block;
    position: absolute;
    left: 110px;
    top: 10px;
}

.lang-fr a.lb_btn_print {
    width: 130px;
}

.lang-fr a.lb_btn_down {
    left: 130px;
}

.lb-dataContainer .lb-data .lb-details {
    float: right;
    line-height: 1.1em;
    text-align: left;
    width: auto;
    margin-right: 100px;
}

/* END Coloring Sheets */




/* 404 Page */

div.fourofour_content{
    display: block;
    min-height: 700px;
    padding-left: 330px;
}

.lang-fr.error404 div.fourofour_content {
    padding-left: 320px;
}

div.fourofour_content span.fourofour_text1{
    display: block;
    color: #464646;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 30px;
    font-family: 'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
}

div.fourofour_content span.fourofour_text2{
    display: block;
    color: #464646;
    font-size: 28px;
    line-height: 32px;
    font-family:'Avenir LT W01 55 Roman';
}

/* END 404 Page */


.entry-content ul li.gfield {
    background: transparent;
    margin: 0 0 20px;
    padding: 0px;
}

label.gfield_label{
    font-size: 18px;
    color: #bababa;
}

.ginput_container input[type="text"],
.ginput_container textarea{
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #bdbdbd;
    font-size: 18px;
    color: #bababa;
}

.ginput_container input[type="text"]{
    padding: 15px;
    min-width: 300px;
}

div.gfield_description{
    font-size: 18px;
    color: #bababa;
}

input.button.gform_button{
    width: 176px;
    height: 45px;
    background: url(images/btn_submit.png) no-repeat 0% 0%;
    font-size: 1px;
    text-indent: -9000px;
    cursor: pointer;
    border: none;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}


ul#slide-list{
    right: 10px;
}

div.content_leftcol{
    float: left;
    display: inline-block;
    width: 310px;
    margin-right: 40px;
}

div.content_rightcol{
    float: left;
    display: inline-block;
    width: 310px;
}

div.stipspage article{
    margin-bottom: 0px;
}

ul.safety_tips_list{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.safety_tips_list li{
    clear: both;
    display: block;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 20px;
}

ul.safety_tips_list li span{
    display: inline-block;
    padding-top: 8px;
}

ul.safety_tips_list li img{
    float: left;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    margin-top: -7px;
}


div.main_content.games_content article{
    margin-bottom: 0px;
}

div.feed_item_wrap.games_item_wrap {
    border-bottom: none;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

div.slide_content_wrap {
    height: auto;
    margin: 0 auto;
    position: absolute;
    top: 185px;
    width: 100%;
    z-index: 10017;
    display: none;
}

div.slide_content{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

span.slide_text1{
    font-size: 40px;
    line-height: 44px;
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
    display:block;
    color: #e5f6fb;
    text-align: center;
    text-shadow: -3px -3px 0 #067998, 3px -3px 0 #067998, -3px 3px 0 #067998, 3px 3px 0 #067998;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='#067998') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=3,offY=3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=-3,offY=3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=3,offY=-3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=-3,offY=-3);
}

span.slide_text2{
    font-size: 64px;
    line-height: 68px;
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
    display:block;
    color: #e5f6fb;
    text-align: center;
    text-shadow: -3px -3px 0 #067998, 3px -3px 0 #067998, -3px 3px 0 #067998, 3px 3px 0 #067998;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='#067998') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=3,offY=3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=-3,offY=3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=3,offY=-3) progid:DXImageTransform.Microsoft.dropshadow(color=#067998,offX=-3,offY=-3);
}

a.hm_slide_btn{
    font-family:'Neuland W01 Black';
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    display: inline-block !important;
    width: auto !important;
    color: #fffbc8;
    padding: 0 20px;
    border-right: 1px solid #9c6c22;
    border-bottom: 1px solid #9c6c22;
    border-left: 1px solid #feebab;
    border-top: 1px solid #feebab;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background: url(images/btn_bg_repeat.png) repeat-x;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

a.hm_slide_btn:hover{
    color: #fff;
    background-position: 0px -40px;
}

a.hm_slide_btn.reg_btn{
    font-size: 22px;
}
.site-header .main-navigation li ul {
    z-index: 99999;
}
.hmpg_tiles .bx-wrapper .bx-viewport {
    z-index: 1;
}

@media all and (min-width: 960px){
    #dwasvideowrap.jwplayer,
    #dwasvideowrap_wrapper.jwplayer{
        height: 529px !important;
    }

    #dwasvideowrap.jwplayer.jwfullscreen,
    #dwasvideowrap_wrapper.jwplayer.jwfullscreen{
        height: 100% !important;
        width: 100% !important;
    }
    #dwasvideowrap.jwplayer.jwfullscreen video,
    #dwasvideowrap_wrapper.jwplayer.jwfullscreen video {
        max-width: 106% !important;
    }
    .entry-content #dwasvideowrap{
        height: 370px !important;
    }
}
.disney_disclaimer {
    font-size: 12px;
    margin-top: 40px;
}
/* Responsive */

@media all and (max-width: 960px){

    div.slide_content{
        width: 100%;
    }

    .site-header h1{
        padding-left: 15px;
    }

    div.regular_content{
        min-height: 200px;
    }

    .menu-toggle{
        display: inline-block;
        width: 80px;
        margin-top: 10px;
        font-size: 22px;
        text-transform: uppercase;
        font-family:'Neuland W01 Black';
        font-weight: normal;
        font-style: normal;
        color: #333;
    }

    .main-navigation{
        width: auto;
        position: relative;
        float: right;
        margin-right: 10px;
    }

    .menu-mainmenu-container{
        display: none;
        position: absolute;
        z-index: 10000;
        top: 63px;
        right: 0px;
        background: #a22817;
        border: 3px solid #861f11;
        -webkit-border-radius: 0px 0px 10px 10px;
        -moz-border-radius: 0px 0px 10px 10px;
        border-radius: 0px 0px 10px 10px;
    }

    .menu-mainmenu-container.mvisible {
        display: block;
    }

    .site-header .main-navigation li {
        display: block;
        margin: 0;
        padding: 0 10px;
        position: relative;
    }

    .site-header .main-navigation li a {
        font-size: 18px;
        height: 30px;
        line-height: 30px;
    }

    .site-header .main-navigation li ul {
        background: none repeat scroll 0 0 transparent;
        display: block;
        padding-bottom: 18px;
        position: relative;
        width: auto;
    }

    .site-header .main-navigation li.current-menu-item .sub-menu a,
    .site-header .main-navigation li.current_page_parent .sub-menu li.current-menu-item a,
    .site-header .main-navigation li.current_page_parent .sub-menu li a {
        overflow: hidden;
    }

    .site-header .main-navigation li ul li:first-child {
        border-top: medium none;
    }

    .site-header .main-navigation li ul li{
        border: medium none;
    }

    .site-header .main-navigation li ul li a{
        font-size: 17px;
        height: 28px;
        line-height: 28px;
        padding: 0;
    }

    .site-header .main-navigation li ul{
        border-bottom: 2px solid #861f11;
        margin-bottom: 5px;
        padding: 0px;
        padding-bottom: 4px;
    }

    .site-header .main-navigation li:hover{
        background: transparent;
    }

    .site-header .main-navigation li ul li:hover,
    .site-header .main-navigation li ul li a:hover{
        background: transparent;
    }

    .hmpg_tiles .bx-wrapper .bx-next{
        left: auto;
        right: 0px;
    }

    div.hmpg_tiles {
        width: 90%;
    }


    .site-content {
        float: none !important;
        margin: 10px 5%;
        max-width: 1050px;
        width: 90% !important;
    }

    img.top_part_img {
        width: 30%;
    }

    div.top_part_text,
    .lang-fr div.top_part_text {
        padding: 40px 5% 10px;
        width: 60%;
        font-size: 26px;
        line-height: 30px;
    }

    div.right_sidebar{
        display: none;
    }

    div.main_content {
        width: 100%;
    }

    div.feed_item_thumb {
        margin-right: 5%;
        width: 30% !important;
    }

    div.feed_item_excerpt {
        width: 64% !important;
    }

    div.feed_item_excerpt.full_width_excerpt {
        width: 100% !important;
    }

    img.feed_item_thumb{
        width: 100%;
    }

    a.video_play_overlay {
        height: 100%;
        width: 100%;
    }

    div.feed_item_thumb img {
        width: 100%;
    }

    span.slide_text2{
    /*
        font-size: 56px;
        line-height: 58px;
    */
    }

    div.footer_menu ul li{
        float: none;
        display: inline;
    }

    div.footer_menu ul li a{
        display: inline;
    }

    div.footer_wrap br.clear{
        display: none;
    }

    ul#supersized{
        z-index: 5;
    }

    .site-header{
        position: relative;
        z-index: 15;
    }

    #colophon {
        position: relative;
        z-index: 11;
    }

    #prevslide, #nextslide{
        z-index: 12;
    }
}

@media all and (min-width: 960px){
    .menu-mainmenu-container{
        display: inline-block;
    }
}

@media all and (max-width: 700px){
    .home.page #prevslide,
    .home.page #nextslide{
        position: fixed;
    }

    div.top_part_text,
    .lang-fr div.top_part_text {
        font-size: 24px;
        line-height: 30px;
        padding: 20px 5% 10px;
        width: 90%;
    }

    div.regular_content{
        padding: 40px;
    }

    div.top_part{
        min-height: 100px;
    }

    #colophon{
        position:relative;
    }

    #controls-wrapper{
        display: none !important;
    }

    div.feed_item_thumb img {
        width: 100%;
    }

    span.slide_text1{
        font-size: 30px;
        line-height: 34px;
    }

    span.slide_text2{
    /*
        font-size: 50px;
        line-height: 54px;
    */
    }

    img.top_part_img{
        display: none;
    }

    #downloads_page div.main_content {
        text-align: center;
    }

    div.wallpaper_box {
        display: inline-block;
        float: none;
        margin: 0 auto;
        max-width: 330px;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }

    div.wallpaper_box img{
         width: 100%;
         height: auto;
    }

    div.wallpaper_box img:last-child{
        max-width: 185px;
    }

    .entry-header .entry-title{
        text-align:left;
    }

}

@media all and (max-width: 480px){
    #prevslide,
    #nextslide{
        position: fixed;
    }

    div.top_part_text,
    .lang-fr div.top_part_text {
        font-size: 18px;
        line-height: 24px;
        padding: 10px 5% 10px;
    }
    div.regular_content{
        padding: 20px;
    }

    div.top_paragraph p{
        font-size: 20px;
        line-height: 24px;
    }

    .site-header h1 {
        display: inline-block;
        float: left;
        line-height: 100px;
        margin-top: 27px;
        width: 100px;
    }

    .site-header h1 {
        display: inline-block;
        float: left;
        height: 100px;
        line-height: 100px;
        width: 100px;
        margin-top: 12px;
    }

    .site-header h1 img{
        width: 100px;
        height: auto;
    }

    .site-header {
        margin-top: 0;
        height: 124px;
        background: transparent;
    }

    .menu-toggle {
        margin-top: -6px;
    }

    .menu-mainmenu-container{
        top: 46px;
    }

    .printomatic{
        top: -17px;
    }

    div.top_part{
        min-height: 100px;
    }

    a.video_play_overlay {
        background: url(images/icon_play_small.png) no-repeat 50% 50%;
    }

    div.faq_box a.expander{
        font-size: 20px;
        line-height: 24px;
    }

    div.faq_box div.content{
        font-size: 17px;
        line-height: 20px;
    }

    span.feed_item_excerpt{
        font-size: 16px;
        line-height: 20px;
    }

    #prevslide, #nextslide{
        top: 40% !important;
    }

    div.feed_item_wrap.two_columns_feed{
        width: 100%;
        margin-right: 0%;
        float: none;
        display: block;
        border-bottom: none;
    }

    span.slide_text1{
        font-size: 20px;
        line-height: 22px;
        text-shadow: -1px -1px 0 #067998, 1px -1px 0 #067998, -1px 1px 0 #067998, 1px 1px 0 #067998;
    }

    span.slide_text2{
    /*
        font-size: 32px;
        line-height: 36px;
    */
        text-shadow: -1px -1px 0 #067998, 1px -1px 0 #067998, -1px 1px 0 #067998, 1px 1px 0 #067998;
    }

    div.feed_item_thumb,
    div.feed_item_excerpt{
        width: 100% !important;
        float: none;
        display: block;
    }

    a.hm_slide_btn{
        font-size: 18px;
        line-height: 34px;
        padding: 0 12px;
    }

    div.content_leftcol,
    div.content_rightcol{
        display: block;
        float: none;
        margin-right: 0;
        width: 100%;
    }

    ul.safety_tips_list li span {
        display: inline-block;
        padding-top: 8px;
        width: 75%;
        word-wrap: normal;
    }

    ul.safety_tips_list li img{
        width: 25%;
        max-width: 50px;
    }

    .ginput_container input[type="text"] {
        min-width: 100px;
    }

    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
        width: 100% !important;
    }

}

.download-button {
    color: #444;
    font-family: "Neuland W01 Black";
    font-size: 29px;
}